/********| Container                                                                                                                           |*******/
#content_normen						{ padding: 10px 20px; }
#content_normen .ui-tabs-panel	{ padding: 24px; }

.normen_link							{ display: block; float: left; margin-right: 10px; }


